<?xml version="1.0" encoding="utf-8"?>
<com.jrmf360.rylib.wallet.widget.TitleBar
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/titleBar"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    app:w_backgroud="@color/title_bg_color"
    app:w_title_size="18sp"
    app:w_title_color="@color/theme_text_color"
    >
    
</com.jrmf360.rylib.wallet.widget.TitleBar>
